public class Auto extends Fortbewegungsmittel
{
	private String kennzeichen;
	private int hubraum;
	
	public String getKennzeichen()
	{
		return kennzeichen;	
	}
	public int getHubraum()
	{
		return hubraum;	
	}
	public void setKennzeichen(String pKennzeichen)
	{
		kennzeichen=pKennzeichen;	
	}
	public void setHubraum(int pHubraum)
	{
		hubraum=pHubraum;	
	}
}